#main_nav_container { margin:20px 0 40px 0; padding:0; background:#065982 url('../images/design/bg-main_nav-left-bottom.gif') no-repeat scroll bottom left; }
#main_nav { margin:0; padding:0px 0 0px 30px; display:block; list-style:none; background:transparent url('../images/design/bg-main_nav-left-top.gif') no-repeat scroll top left; }
#main_nav li { float:left; overflow:hidden; display:block; border:0 none; padding:0px 0 0 10px; margin:0; width:170px; height:20px; line-height:20px; overflow:hide; background:#065982; }
#main_nav li a { color:#FFF; display:block; margin:0; }
#main_nav li.active { background:#065982 url('../images/design/bg-main_nav-li-active.gif') no-repeat scroll center left; }
#main_nav li.active a { color:#1595d3; }
#main_nav li.spacer { display:block; width:0px; height:0px; margin:0; padding:0; float:none; line-height:0px; }
#main_nav li.clear { display:block; width:0px; height:0px; margin:0; padding:0; float:none; line-height:0px; clear:both; }

#main_nav_stripe_ie7 { display:block; z-index:-1; position:absolute; top:60px; right:0; width:50%; height:8px; background:#065982; }
#main_nav_stripe { z-index:-1; position:absolute; top:68px; right:0; width:50%; height:140px; background:#065982; }

